Get Bill for Work Preview

GET /tenants/{tenant}/tasks/{taskCode}/workflow/groups/{groupNumber}/steps/{stepNumber}/bill-for-work-preview

Returns what a Bill for Work step will bill if it runs now (amount, service period, rendered line description), or why it cannot bill.

Parameters

NameTypeDescription
tenant* path string

The Tenant.Code

The Tenant.Code

groupNumber* path integer (int32)
stepNumber* path integer (int32)
taskCode* path string

Responses

400 Bad Request
401 Unauthorized – Invalid or missing API key
404 Not Found